async function handler(_req, res) {
  res.status(200).json({
    status: "ok",
    timestamp: (/* @__PURE__ */ new Date()).toISOString(),
    uptime: process.uptime(),
    version: "1.0.0"
  });
}

export { handler as h };
